CVE-2020-14348 – It was found in AMQ Online before 1.5.2 that injecting an invalid field to a user’s Addres …

Vuln ID: CVE-2020-14348

Published:  2020-09-16  18:15:13Z

Description: It was found in AMQ Online before 1.5.2 that injecting an invalid field to a user’s AddressSpace configuration of the user namespace puts AMQ Online in an inconsistent state, where the AMQ Online components do not operate properly, such as the failure of provisioning and the failure of creating addresses, though this does not impact upon already existing messaging clients or brokers.

Source: NVD.NIST.GOV